Bolsover District Council has a requirement to replace 3 of the existing ESXi hosts, including a 5+ year manufacturer support contract.

All proposals must be have full compatibility with VMware ESXi 6.7U3 and newer. All proposals must also be for brand new equipment.